ProbABEL v0.4.1 packaged in Debian Unstable

We are happy to announce that ProbABEL has been packaged for Debian and is now available in Debian Unstable. This means that ProbABEL will be available in the next Debian release and also in upcoming releases of Ubuntu, Linux Mint and other Debian derivatives.
Many thanks to the people of the Debian Med team, especially Andreas Tille, who mentored the packaging process.

Users of Debian Unstable can install the package using aptitude install probabel or apt-get install probabel. Note that the examples have been split of in a second package called probabel-examples.
We plan to keep the Debian packages updated with future releases of ProbABEL so that our users will always have an up-to-date version available.